<?php
include $_SERVER['DOCUMENT_ROOT'].'/includes/start.php';
echo $_up;

$_SESSION['rand']='1';

if(isset($_GET['flood'])){

echo '<center><b>Ошибка!</b><br>Регистрация разрешена один раз в час!</center>';

}

if(isset($_GET['error_captcha'])){

echo '<center><b>Ошибка!</b><br>

Вы ввели не верный код с картинки!</center>';

}

if(isset($_GET['empty_captcha'])){

echo '<center><b>Ошибка!</b><br>
Вы не ввели код с картинки!</center>';

}

if(isset($_GET['login_small_error'])){

echo '<center><b>Ошибка!</b><br>
Логин должен быть больше 3 символов!</center>';

}

if(isset($_GET['password_small_error'])){

echo '<center><b>Ошибка!</b><br>
Пароль должен быть больше 6 символов!</center>';

}

if(isset($_GET['login_er_error'])){

echo '<center><b>Ошибка!</b><br>
В логине присутствуют запрещенные символы!</center>';

}

if(isset($_GET['password_er_error'])){

echo '<center><b>Ошибка!</b><br>
В пароле присутствуют присутствуют запрещенные символы!</center>';

}

if(isset($_GET['repassword_er_error'])){

echo '<center><b>Ошибка!</b><br>
В повторном пароле присутствуют запрещенные символы!</center>';

}

if(isset($_GET['error_login'])){

echo '<center><b>Ошибка!</b><br>
Логин занят!</center>';

}
if(isset($_GET['empty_login'])){

echo '<center><b>Ошибка!</b><br>
Введите логин!</center>';

}
if(isset($_GET['error_passwords'])){

echo '<center><b>Ошибка!</b><br>
Пароли не совпадают!</center>';

}
if(isset($_GET['empty_password'])){

echo '<center><b>Ошибка!</b><br>
Введите пароль!</center>';

}
if(isset($_GET['empty_repassword'])){

echo '<center><b>Ошибка!</b><br>
Введите пароль повторно!</center>';

}

if(isset($_GET['empty_no_robot'])){

echo '<center><b>Ошибка!</b><br>
Вы робот?</center>';

}


echo '<div class="box2">
<form action="go.php" method="post" name="form">
<table width="100%">
<tr><td width="50%" valign="top">Логин:</td><td valign="top"><input type="text" name="login"/></td></tr>
<tr><td width="50%" valign="top">Пароль:</td><td valign="top"><input type="text" name="password"/></td></tr>
<tr><td width="50%" valign="top">Еще раз:</td><td valign="top"><input type="text" name="repassword"/></td></tr>
<tr><td width="50%" valign="top">Ваш пол:</td><td valign="top"><select name="sex"><option value="0">Неизвестно</option><option value="1">Мужской</option><option value="2">Женский</option></select></td></tr>
<tr><td width="50%" valign="top"><br></td><td valign="top">
<img src="/registration/captcha.php?'.rand('0000000','9999999').'"/>
<br>
Введите код:<br>
<input type="text" name="imgrand"/>
</td></tr>

</table>
<table width="100%">
<tr><td width="100%" valign="top" align="center"><input type="submit" value="Завершить" style="width:150px" class="submit"/></td></tr>
</table>
</form></div>
';

echo $_down;
?>


